DSi on v1.2e and have R4i v1.4 what files do i need

Discussion in 'R4 DS' started by simpet, Mar 16, 2010.

  1. simpet
    OP

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009
    hi all

    just need some help

    on version 1.2e on dsi but bought R4i card v1.4, what kernal files do i need

    do i need to update my dsi to 1.4 if so how

    i dont have wifi, is there an offline way??

    thanks
     
  2. simpet
    OP

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009
    no worries worked it out

    thanks peeps